{
    "dc_identifier": "nl.gm0405.2c.2019.4413632-3",
    "dc_title": "Algemene Raadscommissie - Raadzaal 2019-09-11 - Meningvormend: Evaluatie 2018 extra inzet op re-integratie en participatie (wethouder Al Mobayed)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hoorn op 2019-09-11. Onderdeel: Meningvormend: Evaluatie 2018 extra inzet op re-integratie en participatie (wethouder Al Mobayed).",
    "dc_source": "https://hoorn.bestuurlijkeinformatie.nl/Agenda/Index/4ea366a5-743c-4491-ab8f-2753bbd09566",
    "dc_publisher": "gm0405",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2019-09-11",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Hoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0405.2c.2019.4413632-3",
    "dc_externalIdentifier": "4413652",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-09-11",
    "foi_meetingNumber": "4413632",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "5.3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0405.2c.2019.4413632-3.doc.1",
            "dc_title": "Evaluatie 2018 extra inzet op re-integratie en participatie.pdf",
            "foi_fileName": "Evaluatie%202018%20extra%20inzet%20op%20re-integratie%20en%20participatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=1b87cdac-a396-4920-bb0d-8bdf214a097f"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2019.4413632-3.doc.2",
            "dc_title": "Samenvatting meningvormende bespreking Evaluatie re-integratie en participatie.pdf",
            "foi_fileName": "Samenvatting%20meningvormende%20bespreking%20Evaluatie%20re-integratie%20en%20participatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=fe49e032-9ef0-4de3-bf11-638f52210ae6"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2019.4413632-3.doc.3",
            "dc_title": "Beantwoording art. 36 vragen re-integratie en leerwerkbedrijven voor horeca en de bouw van historische schepen 20 juli 2019.pdf",
            "foi_fileName": "1695934%20antwoord%20re-integratie%20en%20leerwerkbedrijven%20voor%20horeca%20en%20de%20bouw%20van%20historische%20schepen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=1cc15c80-8e15-49ce-be47-a20380a2f1a9"
        }
    ]
}